﻿<div class="modal fade" id="ChartModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="myModalLabelChartModal">@Shared.CV</h4>
            </div>
            <div class="">
                <div class="panel-body" style="width:100%">
                    <div id="LoadChart" style=" text-align center ">
                        <img src="~/Content/img/Load.gif" />
                    </div>
                    <div id="PanelChartViewer">
                        @*Aca cargo los datos por el ajax*@
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">@PurchaseOrders.Cancel</button>
            </div>
        </div>
    </div>
</div>